Idea ID: 2877755

Support for SAPGUI 800 64 bit

Status: Accepted

We will first roll out 32bit support then follow this up with 64bit

See status update history

As we are moving to SAPGUI 800 which would be 64-bit application, current versions of VuGen 2022.2.381.0 and LoadRunner Cloud 2023.11 do not support SAPGUI 800. 

As the support for SAPGUI 770 is going to end in April, please consider this on high priority.

Thanks,

Sanjana